Subject: Adventures in cmavo (was: {kai'i}

From: Invent Yourself <[email-masked]>
Date: Wed, 8 Aug 2001 19:16:33 -0400 (EDT)

On Wed, 8 Aug 2001, Jorge Llambias wrote:

> Much less likely to be used, though. I like the possibility
> of things like {le seka mi djuno le du'u ce'u klama} instead
> of {ko'a voi mi djuno le du'u ke'a klama}. Very nice!

If we could eliminate ka as a special case of du'u + ce'u, how could we
represent seka in terms of du'u?

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.